<!DOCTYPE html>
<html>

<head>
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
  <meta name="viewport" content="width=device-width,initial-scale=1">
  <meta charset="UTF-8">
  <link rel="icon" href="images/assets/favicon.ico">

  <link rel="stylesheet" href="//cdn.jsdelivr.net/npm/docsify@4/themes/vue.css" />
  <link rel="stylesheet" href="//cdn.jsdelivr.net/npm/docsify-sidebar-collapse/dist/sidebar-folder.min.css" />

  <!-- If this tag gets too big you need to create for it  -->
  <style>
    /* Table contents centered on the left */
    #main > table > tbody > tr > td {
      text-align:left !important;
    }
  </style>
</head>

<body><div id="app"></div></body>

<script>
  window.$docsify = {
    loadSidebar: true,
    coverpage: true,
    subMaxLevel: 0,
    repo: 'https://gitlab.com/lappis-unb/projects/SMI',
    alias: { '/.*/_sidebar.md': '/_sidebar.md' },
    search: {
      noData: { '/': 'Sem resultados!' },
      paths: 'auto',
      placeholder: { '/': '🔍 Pesquisar' }
    },
  };
</script>

<script src="//cdn.jsdelivr.net/npm/docsify@4"></script>

<!-- Docsify plugins -->
<script src="//unpkg.com/docsify/lib/plugins/search.min.js"></script>
<script src="//cdn.jsdelivr.net/npm/docsify/lib/plugins/emoji.min.js"></script>
<script src="//cdn.jsdelivr.net/npm/prismjs@1.22.0/components/prism-python.min.js"></script>
<script src="//cdn.jsdelivr.net/npm/prismjs@1.22.0/components/prism-css.min.js"></script>
<script src="https://unpkg.com/docsify-sidebar-collapse@1.1.5/dist/docsify-sidebar-collapse.min.js"></script>
</html>